Subject: Trainer Candidate - B Anisha Anisha
From: B Anisha Anisha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Feb 2021 01:40:50 -0500

| | Tech Support Test

Name | B Anisha Anisha
E-mail | [email-masked]
Phone Number | (+91) 8806406741
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Rohini

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | HDFC Bank | Current Account RM | 24th November 2020 | 56000
Previous Employer 2 | Bajaj Allianz Life | Area Manager | 3rd Feb 2020 | 50000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | The experience of training has only been in terms of training the interns and other colleagues and juniors at workplace . No official or professional experience as a trainer.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Managing a team is not only a highly responsible but also an extremely difficult job but once you get a knack for it you love your job.  I had 2 branch sales officers under me back in hdfc where I would train them about any new product that hdfc would launch in the market.  So what I learnt while training them was that the first rule of training is to draw their attention to the topic of discussion . They would otherwise nod their heads but wouldn't really understand the product quite well . So I would time again ask them if they had any queries so as to clear it then and there . I would try to keep the conversation going and not make it a monologue but involve them to speak more infact . Slowly and gradually I got an understanding as to how do I deal with the situation of training the product to them and then it became much easier
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer experience is one that is lodged in the customers mind whereas the latter is etched in the clusters heart .
What according to you makes you a good candidate for this position? | My zeal to progress , my ability to learn and grasp new things with a positive outlook and my go getter attitude is what I beleive makes me a suitable candidate for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |